[common]
site source = Site source
contact us = Contact us

about us = About us
about host = About host

contacts = Contacts
donate = Donate


[index]
altfronts = Altfronts

[index.descr]
sharkey = ActivityPub-based federated microblogging service
gitea = Opensource selfhosted Git repository hosting
matrix = federated instant messenger
copyparty = cloud file storage
4get = proxy search engine
tools = set of various tools
vert = file converter
tl = altfront for popular search engines
lyr = altfront for Genius


[host]
hoster = Hosting Provider
specifications = Specifications
hoster_descr = Not bad, not expensive. There were network issues in the past
